So I got a server that broke its update capabilities over a year ago, and I finally got around to forcing it onto OES2 SP1. So far, I got most of the components updated. But I want it on the OES2-SP1-* catalogs, but no matter how many times I re-run the customer configuration tool, or even suse_register, it keeps defaulting back to plain OES2-* update catalogs. It's like it thinks it's stuck on OES2.

I can't re-install this server either. Well, theoretically, I could, since even though I am remote, I have full access via HP's iLO tool and all the needed ISO images. But I'd much rather just force this machine to get on the right updates server and be done with it.

Any other tips/tricks I'm missing here?